body {
          color:#000;
          background-color: #fff!important;
          }
h1, .title .entry-title  {
          font-variant:small-caps!important;
          font-size:36px!important;	
          font-weight:bold!important;
		  text-align:center;
		  letter-spacing: -1px;
		  line-height:1!important;
		  font-family: 'Archivo Narrow', sans-serif;
		  color:#1e7a93;
}
h5 {
          font-variant:small-caps!important;
          font-size:24px!important;	
          font-weight:bold!important;
}
h6 {
          text-decoration:none;
          text-transform:none!important;
          font-size:18px!important
}
p {
          text-align:justify;
          color:black; 
           font-weight: normal;

 }
li {
          text-align:left;
 }
a {
          color:#004F00;
          font-weight:initial!important;
          font-size:none; 
          text-decoration:none!important;
}
.nv-meta-list, .author-name { /*user si data postarii*/
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
	font-family: 'Archivo Narrow', sans-serif;
	color:gray;
	text-transform:none!important;
}
.stg_drt
{
          text-align:justify!important;
}
/*TITLU flancat de LINIE ORIZONTALA*/
.titlu_flancat_linii {
          width: 100%; 
          text-align: center; 
          border-bottom: 1px solid #000; 
          line-height: 0.1em;
          margin: 10px 0 20px; 
          } 
.titlu_flancat_linii span { 
          background:#fff; 
          padding:0 10px; 
          }